---
meta:
  title: Z-Index Tokens
  description: Z-indexes are used to stack components in a logical manner.
---

# Z-Index Tokens

Z-indexes are used to stack components in a logical manner.

| Token                   | Value |
| ----------------------- | ----- |
| `--sl-z-index-drawer`   | 700   |
| `--sl-z-index-dialog`   | 800   |
| `--sl-z-index-dropdown` | 900   |
| `--sl-z-index-toast`    | 950   |
| `--sl-z-index-tooltip`  | 1000  |
